It is currently Sun Aug 31, 2014 11:30 pm

Could not run pre-processor error when I loaded an existing

Could not run pre-processor error when I loaded an existing

Postby web_s » Thu Jun 07, 2012 8:35 pm

Could not run pre-processor error when I loaded an existing macro...
web_s
 

Re: Could not run pre-processor error when I loaded an exist

Postby Tanner_AE_SB » Thu Jun 07, 2012 8:37 pm

This error message occurs when the tool installation is incorrect or incomplete. When you do custom installation, all the required files to run all the functions in the tool you intend to use are not installed, hence, the error. In this case, it appears that the all the files and folders for the MinGW compiler which is used for running T-Cells/macros are not installed completely. We recommend uninstalling the existing Tanner tools and perform a fresh complete installation of the tools.
Tanner_AE_SB
 
Posts: 32
Joined: Thu Jun 07, 2012 2:37 pm


Return to Layout using L-Edit

Who is online

Users browsing this forum: No registered users and 1 guest

cron

Who is online

In total there is 1 user online :: 0 registered, 0 hidden and 1 guest (based on users active over the past 5 minutes)
Most users ever online was 35 on Thu Jan 09, 2014 2:15 am

Users browsing this forum: No registered users and 1 guest

Login Form